/* =Responsive (Mobile) Design

-------------------------------------------------------------- */

@media screen and (max-width:1366px) {#third-home{min-height:300px;}}

@media screen and (max-width:1024px) {
#add-box{display:none;}
	.pt-cv-colsys [data-cvc="2"] .col-md-6:nth-child(2n+1),
	.pt-cv-colsys [data-cvc="3"] .col-md-4:nth-child(3n+1),
	.pt-cv-colsys [data-cvc="4"] .col-md-3:nth-child(4n+1),
	.pt-cv-colsys [data-cvc="5"] .col-md-2:nth-child(5n+1),
	.pt-cv-colsys [data-cvc="6"] .col-md-2:nth-child(6n+1),
	.pt-cv-colsys [data-cvc="7"] .col-md-1:nth-child(7n+1),
	.pt-cv-colsys [data-cvc="8"] .col-md-1:nth-child(8n+1),
	.pt-cv-colsys [data-cvc="9"] .col-md-1:nth-child(9n+1),
	.pt-cv-colsys [data-cvc="10"] .col-md-1:nth-child(10n+1),
	.pt-cv-colsys [data-cvc="11"] .col-md-1:nth-child(11n+1),
	.pt-cv-colsys [data-cvc="12"] .col-md-1:nth-child(12n+1){clear:none!important;}
	.pt-cv-wrapper .col-md-4{width:47%!important; margin:1.5%;}
	
	
#logo{float:none; width:100%; text-align:center;}
.menu li{display:inline-block; text-align:center; width:auto; float:none;}.menu{display:inline-block; text-align:center}
#header_container{width:100%; position:relative; height:auto; margin-bottom:0; padding-bottom:0; border-right:none;overflow:visible}
.menu li li{float:left; width:100%!important; text-align:left;}

.menu ul {
	left: 0;
	position:absolute;
	top: 0;
	visibility:hidden;
	z-index: 10;
}
.menu li:hover > ul {
	top: 100%;
	visibility: visible;
	position:absolute;
}





.menu li li:hover > ul {
	
	top: 0;
}



#wrapper_container{width:100%;}
	body {}



	.grid, 

	.grid-right {

		float: none;

	}



	.copyright,

	.scroll-top,

	.powered {

		float: left;

	}



	#featured-image .fluid-width-video-wrapper {

		margin: 20px 0 0 0;

	}



	.front-page  #widgets {

		margin-top: 40px;

	}



	.top-widget,

	.front-page  .top-widget {

		margin-top: 0 !important;

	}



	.hide-desktop {

		display: block;

	}



	.show-desktop {

		display: none;

	}



	.hide-980 {

		display: none;

	}



	.show-980 {

		display: block;

	}

#third-home div{display:block!Important}

}

@media screen and (max-width: 900px) {#third-home{width:100%; margin:0;min-height:0px;}}

@media screen and (max-width: 750px) {
	
	.alignnone{margin:0!important}
	.full_width div, .one_half div, .one_third div, .two_third div, .one_fourth div, .three_fourth div, .one_fifth div, .two_fifth div, .three_fifth div, .four_fifth div, .one_sixth div, .five_sixth div{text-align:center;}
	
	
	#con-left{width:100%; margin:0;float:none}	#con-right{width:100%; margin:0; float:none;}
	#wrapper{padding-right:10px;}
	.entry-title{padding-right:0!important; margin-left:0!important}
h1.entry-title.post-title{background-position:center bottom}
	h1,h2,h3,h4,h5,p{text-align:center!Important}#big-title{background-position:center bottom}
.pt-cv-wrapper .col-md-4{width:70%!important; margin:auto!important; float:none!Important  }
.menu li{width:100%; float:left;}

#mob-top{display:block!important; width:100%; background:#18BFCA;float:left; }

.mob-box{width:50%;float:left; text-align:center; padding-top:20px;padding-bottom:20px;}


#header{width:100%;max-width:100%;}

	body {}



	#logo {

		float: left;

		margin: 20px 0 20px 0;

		text-align: center;
		
		

	}



	.grid, 

	.grid-right {

		float: none;

	}



	#featured-image .fluid-width-video-wrapper {

		margin: 20px 0 0 0;

	}

	

	.top-widget {

		float: none;

		margin: 0 auto 10px auto;

		position: relative;

		text-align: center;

		width: auto;

	}

	

	.top-widget .widget-title {

		text-align: center;

	}

	

	.js .sub-header-menu {

		display: none;

	}

	

	.js .main-nav {

		position: relative;

		background-color:#fff;

		
		clear: both;

		
width:100%; float:left;
		margin: 0 auto;

	}

	

	.js .main-nav .menu {

		display: none;

		position: absolute;

		width: 100%;

		top: 30px;

		z-index: 1000;
margin-top:40px;
	}

	

	.js .main-nav .menu ul {

		margin-top: 1px;

	}

	

	.js .main-nav .menu li {

		float: none;

		background-color: #fff;

		border: none;

	}

	

	.js .main-nav .menu li a {

		color: #444;

		font-size: 13px;

		font-weight: normal;

		height: 45px;

		line-height: 45px;

		padding: 0 15px;

		border: none;

		border-bottom: 1px solid #f5f5f5;

		text-shadow: none;

		text-align: left;

		cursor: pointer;

	}

	

	.js .main-nav .menu li.current_page_item,

	.js .menu .current_page_item a,

	.js .menu .current-menu-item a {

		background-color: #f5f5f5;

	}

	

	.js .main-nav .menu li li:hover {

		background: none!important;

	}

	

	.js .main-nav .menu li li a {

		position: relative;

		padding: 0 10px 0 30px;

	}

	

	.js .main-nav .menu li li li a {

		position: relative;

		padding: 0 10px 0 40px;

	}

	

	.js .main-nav .menu li a:hover,

	.js .main-nav .menu li li a:hover {

		background-image: none;

		filter: none;

		background-color: #f5f5f5!important;

	}

	

	.js .main-nav .menu li li a::before {

		content: '\2013';

		position: absolute;

		top: 0;

		left: 20px;

	}

	

	.js .main-nav .menu li li li a::before {

		content: '\2013';

		position: absolute;

		top: 0;

		left: 20px;

	}

	

	.js .main-nav .menu li li li a::after {

		content: '\2013';

		position: absolute;

		top: 0;

		left: 30px;

	}

	

	.js .main-nav .menu li ul {

		position: static;

		visibility: visible;

		background-color: #fff;

	}



	.js .main-nav .menu ul {

		min-width: 0;

	}



	.js .main-nav #responsive_current_menu_item {

		display: block;

		padding: 5px 40px 5px 10px;

		color: #fff;

		font-weight: 700;

		cursor: pointer;

	}

	

	.js .main-nav a#responsive_menu_button {

    position: relative;
    display: inline-block;
    top: 0;
    /* left: 100%; */
    height:50px;
    width: 50px; text-align:center;
    /* margin-left: -30px; */
    background: url('../images/select-icons.png') no-repeat;
    cursor: pointer;
	margin-top:-20px;
  

	}

	

	.js .main-nav a#responsive_menu_button.responsive-toggle-open {

	

	}

		

	

	.top-menu, 

	.footer-menu li {

		float: none;

		font-size: 11px;

		text-align: center;

	}

	

	.tinynav {

		display: block;

	}

	

	.sb-holder {

		display: block;

	}

	

	#author-meta {

		padding: 20px;

	}

	

	.hide-650 {

		display: none;

	}

	

	.show-650 {

		display: block;

	}



	.hide-mobile {

		display: none;

	}



	#footer {

		text-align: center;

	}

	#credits {

		text-align: center;

	}



	#footer .social-icons {

		padding-bottom: 10px;

		text-align: center;

	}

}



@media screen and (max-width: 480px) {



	body {}



	#logo {

		float: left;

		text-align: center;

	}



	.grid, 

	.grid-right {

		float: none;

	}

	

	#featured-image .fluid-width-video-wrapper {

		margin: 20px 0 0 0;

	}

	

	.featured-title {

		font-size: 40px;

		padding: 40px 20px 0 20px

	}

	

	.featured-subtitle {

		font-size: 24px;

	}

	

	.navigation .next,

	.navigation .previous {

		display: block;

		margin: 0 auto;

		text-align: center;

	}

	.menu ul, 

	.menu li, 

	.top-menu, 

	.footer-menu li, 

	.sub-header-menu li {

		float: none;

		text-align: center;

		text-rendering: optimizeSpeed;

	}

	

	.hide-480 {

		display: none;

	}

	

	.show-480 {

		display: block;

	}

	

	#footer {

		text-align: center;

	}



	#footer .social-icons {

		text-align: center;

	}

}



@media screen and (max-width: 320px) {

	

	body {}

	

	#featured p {

		font-size: 12px;

		line-height: 1.5em;

	}



	.featured-title {

		font-size: 35px;

	}

	

	.featured-subtitle {

		font-size: 15px;

	}



	.call-to-action a.button {

		font-size: 14px;

		padding: 7px 17px;

	}



	.hide-320 {

		display: none;

	}

	

	.show-320 {

		display: block;

	}

}



@media screen and (max-width: 240px) {

	

	body {}

	

	#featured p {

		font-size: 11px;

		line-height: 1.5em;

	}



	.featured-title {

		font-size: 20px;

	}

	

	.featured-subtitle {

		font-size: 11px;

	}



	.call-to-action a.button {

		font-size: 12px;

		padding: 5px 15px;

	}

	

	.top-widget area,

	.top-widget select,

	.top-widget textarea,

	.top-widget input[type="text"], 

	.top-widget input[type="password"],

	.top-widget input[type="email"] {

		width: 75%;

	}

	

	.widget-title,

	.widget-title-home h3 {

		font-size: 14px;

		height: 13px;

		line-height: 13px;

		text-align: left;

	}

	

	.hide-240 {

		display: none;

	}

	

	.show-240 {

		display: block;

	}

}